## kpim6-mailimporter 25.08.1

=== debian/changelog ===
kpim6-mailimporter (4:25.08.1-0zneon+24.04+noble+release+build32) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Thu, 11 Sep 2025 13:59:17 +0000

kpim6-mailimporter (4:25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 11:15:33 +0000
