## kpim6-mailimporter 25.08.1+p24.04+vstable+git20250916.0437

=== debian/changelog ===
kpim6-mailimporter (4:25.08.1+p24.04+vstable+git20250916.0437-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 16 Sep 2025 04:37:06 +0000
