## kpim6-mailimporter 25.08.2

=== debian/changelog ===
kpim6-mailimporter (4:25.08.2-0zneon+24.04+noble+release+build37) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Mon, 13 Oct 2025 09:13:54 +0000

kpim6-mailimporter (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 05:55:36 +0000
