## kpim6-mailimporter 25.08.2+p24.04+vstable+git20251019.0803

=== debian/changelog ===
kpim6-mailimporter (4:25.08.2+p24.04+vstable+git20251019.0803-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 08:03:48 +0000
