=== debian/control ===
Source: kpim6-mailimporter
Section: libs
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               doxygen,
               kf6-extra-cmake-modules,
               kf6-karchive-dev,
               kf6-kconfig-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-ktextaddons-dev,
               kpim6-akonadi-contacts-dev,
               kpim6-akonadi-dev,
               kpim6-akonadi-mime-dev,
               kpim6-kmime-dev,
               kpim6-libkdepim-dev,
               kpim6-pimcommon-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-tools-dev
Standards-Version: 4.6.2
Homepage: http://pim.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/mailimporter.git
Vcs-Browser: https://invent.kde.org/neon/kde/mailimporter
Maintainer: Neon CI <neon@kde.org>

Package: kpim6-mailimporter
Architecture: any
X-Neon-MergedPackage: true
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Provides: libkpim6mailimporterabi1
Replaces: libkf5mailimporter-data,
          libkf5mailimporter5,
          libkf5mailimporterabi1,
          libkf5mailimporterakonadi5,
          libkpim6mailimporter-data,
          libkpim6mailimporter6,
          libkpim6mailimporterabi1,
          libkpim6mailimporterakonadi6
Description: KDE PIM Mail importer library
 This package contains a library for importing mails into KDE applications.
 .
 This package is part of the KDE PIM module.

Package: kpim6-mailimporter-dev
Architecture: any
X-Neon-MergedPackage: true
Multi-Arch: same
Depends: kf6-karchive-dev,
         kpim6-akonadi-dev,
         kpim6-akonadi-mime-dev,
         kpim6-kmime-dev,
         kpim6-mailimporter (= ${binary:Version}),
         qt6-base-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: libkf5mailimporter-dev, libkpim6mailimporter-dev
Description: KDE PIM Mail importer library, devel files
 This package contains a library for importing mails into KDE applications.
 .
 This package is part of the KDE PIM module.

Package: libkpim6mailimporter6
Architecture: all
Depends: kpim6-mailimporter, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkpim6mailimporterakonadi6
Architecture: all
Depends: kpim6-mailimporter, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkpim6mailimporter-data
Architecture: all
Depends: kpim6-mailimporter, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkpim6mailimporter-dev
Architecture: all
Depends: kpim6-mailimporter-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkpim6mailimporterabi1
Architecture: all
Depends: kpim6-mailimporter, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf5mailimporter5
Architecture: all
Depends: kpim6-mailimporter, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf5mailimporterakonadi5
Architecture: all
Depends: kpim6-mailimporter, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf5mailimporter-data
Architecture: all
Depends: kpim6-mailimporter, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf5mailimporter-dev
Architecture: all
Depends: kpim6-mailimporter-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf5mailimporterabi1
Architecture: all
Depends: kpim6-mailimporter, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
