## kpim6-mailimporter 25.08.3+p24.04+vunstable+git20251206.0916

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 
 project(MailImporter VERSION ${PIM_VERSION})
 
-set(KF_MIN_VERSION "6.19.0")
+set(KF_MIN_VERSION "6.20.0")
 set(QT_REQUIRED_VERSION "6.9.0")
 set(CMAKE_CXX_SCAN_FOR_MODULES OFF)
 find_package(ECM ${KF_MIN_VERSION} CONFIG REQUIRED)
