## kpim6-mailimporter 25.12.0

=== debian/changelog ===
kpim6-mailimporter (4:25.12.0-0zneon+24.04+noble+release+build39) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 18:37:03 +0000

kpim6-mailimporter (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:34:22 +1000
