## kpim6-mailimporter 25.12.1

=== debian/changelog ===
kpim6-mailimporter (4:25.12.1-0zneon+24.04+noble+release+build42) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Thu, 22 Jan 2026 02:46:14 +0000

kpim6-mailimporter (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:23:45 +1000
