## kpim6-mailimporter 25.12.1+p24.04+vstable+git20260111.0744

=== debian/changelog ===
kpim6-mailimporter (4:25.12.1+p24.04+vstable+git20260111.0744-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 11 Jan 2026 07:44:38 +0000
