## kpim6-mailimporter 25.12.1+p24.04+vstable+git20260118.0246

=== debian/changelog ===
kpim6-mailimporter (4:25.12.1+p24.04+vstable+git20260118.0246-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 18 Jan 2026 02:46:49 +0000
