## kpim6-mailimporter 25.12.2+p24.04+vunstable+git20260207.0247

=== CMakeLists.txt ===
--- 
+++ 
@@ -110,7 +110,7 @@
     # see e.g. https://gcc.gnu.org/bugzilla/show_bug.cgi?id=56556 or https://gcc.gnu.org/bugzilla/show_bug.cgi?id=79328
     string(APPEND CMAKE_CXX_FLAGS " -Wshadow")
 endif()
-ecm_set_disabled_deprecation_versions(QT 6.11.0 KF 6.22.0)
+ecm_set_disabled_deprecation_versions(QT 6.11.0 KF 6.23.0)
 
 ########### CMake Config Files ###########
