=== debian/changelog ===
kpim6-mailimporter (4:25.12.2+p24.04+vunstable+git20260207.0247-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 07 Feb 2026 02:47:21 +0000

kpim6-mailimporter (4:25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 06:36:36 +0000
